cpl.console
===================

cpl.console.background\_color\_enum
------------------------------------------

.. automodule:: cpl.console.background_color_enum
   :members:
   :undoc-members:
   :show-inheritance:

cpl.console.console
--------------------------

.. automodule:: cpl.console.console
   :members:
   :undoc-members:
   :show-inheritance:

cpl.console.console\_call
--------------------------------

.. automodule:: cpl.console.console_call
   :members:
   :undoc-members:
   :show-inheritance:

cpl.console.foreground\_color\_enum
------------------------------------------

.. automodule:: cpl.console.foreground_color_enum
   :members:
   :undoc-members:
   :show-inheritance:

cpl.console.spinner\_thread
----------------------------------

.. automodule:: cpl.console.spinner_thread
   :members:
   :undoc-members:
   :show-inheritance:
